/*
Theme Name: Repairer Child
Theme URI: https://preview.gentechtreedesign.com/repairer/
Description: Repairer Child Theme
Author: gentechtreedesign
Author URI: https://gentechtreedesign.com/
Template: repairer
Version: 1.0
Text Domain: repairer-child
Tags: custom-logo, custom-menu, featured-images, full-width-template, theme-options, translation-ready
Tested up to: 6.3
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Copyright: © 2024 gentechtreedesign. All rights reserved.
This theme is distributed under the terms of the GNU GPL v2 or later.
*/

header#gt-header .gt-bottom-header .navbar .navbar-nav li:hover .sub-menu{
    width:300px !important;
}

.wp-singular .content-area .site-main {
  padding: 70px 0;
}

.site header#gt-header .gt-bottom-header .navbar .navbar-nav li a {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
}

header#gt-header .gt-bottom-header .navbar .navbar-nav li .sub-menu li a {
    line-height: 25px !important;
}

header#gt-header .gt-bottom-header .navbar .navbar-nav li:hover .sub-menu{
  top:70px !important;
}

header#gt-header .gt-top-header {
  font-size: 16px !important;
}

h4.gt-phone-label {
    text-transform: capitalize;
}

.fg-item-inner {
  border-radius: 10px;
border: 1px solid gray !important;
}


@media (max-width: 768px) {
  .gt-header-style-3 .gt-search-wraper {
    display: flex;
    align-items: center;
    flex: min-content;
  }

  .gt-footer-top .col-xl-3.col-md-6.quick-links{
    max-width: 100% !important;
  }

    .gt-footer-top .col-xl-3.col-md-6.residential-services {
    max-width: 100% !important;
    flex: 0 0 100% !important;
  }

  .menu-residential-menu-container #menu-residential-menu {
    display: block;
  }
}
